import { TestBed, inject } from '@angular/core/testing';

import { ApolloserviceService } from './apolloservice.service';

describe('ApolloserviceService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [ApolloserviceService]
    });
  });

  it('should be created', inject([ApolloserviceService], (service: ApolloserviceService) => {
    expect(service).toBeTruthy();
  }));
});
